<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000002478173</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2007/8/10/ESRX0757893L/jo/article_11</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2007/8/10/2007-1199/jo/article_11</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/02/47/81/JORFARTI000002478173.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>11</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE/>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000000824315" date_publi="2007-08-11" date_signature="2007-08-10" nature="LOI" nor="ESRX0757893L" num="2007-1199" num_parution_jo="0185">
<TITRE_TXT c_titre_court="LOI n° 2007-1199 du 10 août 2007" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000824315">LOI n° 2007-1199 du 10 août 2007 relative aux libertés et responsabilités des universités (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="Loi n° 2007-1199 du 10 août 2007" debut="2007-08-11" fin="2999-01-01" id_txt="LEGITEXT000006056760">Loi n° 2007-1199 du 10 août 2007 relative aux libertés et responsabilités des universités (1).</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000000902861">TITRE II :   LA GOUVERNANCE DES UNIVERSITÉS</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000000909445">Chapitre III :   Les conseils</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000002478173" num="11" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p align="left">
<br/>L'article L. 719-1 du code de l'éducation est ainsi modifié :<br/> 1° La première phrase du premier alinéa est remplacée par deux phrases ainsi rédigées :<br/> « Les membres des conseils prévus au présent titre, en dehors des personnalités extérieures et du président de l'établissement, sont élus au scrutin secret par collèges distincts et au suffrage direct. A l'exception du président, nul ne peut siéger dans plus d'un conseil de l'université. » ;<br/> 2° Les deuxième et troisième alinéas sont remplacés par quatre alinéas ainsi rédigés :<br/> « En cas de vacance d'un siège, un nouveau membre est désigné pour la durée du mandat restant à courir selon des modalités fixées par décret.<br/> « L'élection s'effectue, pour l'ensemble des représentants des personnels, des étudiants et des personnes bénéficiant de la formation continue, au scrutin de liste à un tour avec représentation proportionnelle au plus fort reste, possibilité de listes incomplètes et sans panachage.<br/> « Pour les élections des représentants des enseignants-chercheurs et des personnels assimilés au conseil d'administration de l'université, une liste de professeurs des universités et des personnels assimilés et une liste de maîtres de conférences et des personnels assimilés peuvent s'associer autour d'un projet d'établissement. Chaque liste assure la représentation des grands secteurs de formation enseignés dans l'université concernée, à savoir les disciplines juridiques, économiques et de gestion, les lettres et sciences humaines et sociales, les sciences et technologies et les disciplines de santé. Dans chacun des collèges, il est attribué à la liste qui obtient le plus de voix un nombre de sièges égal à la moitié des sièges à pourvoir ou, dans le cas où le nombre de sièges à pouvoir est impair, le nombre entier immédiatement supérieur à la moitié des sièges à pourvoir. Les autres sièges sont répartis entre toutes les listes à la représentation proportionnelle au plus fort reste.<br/> « Pour les élections des représentants des étudiants et des personnes bénéficiant de la formation continue, chaque liste assure la représentation d'au moins deux des grands secteurs de formation enseignés dans l'université concernée. Pour chaque représentant, un suppléant est élu dans les mêmes conditions que le titulaire ; il ne siège qu'en l'absence de ce dernier. » ;<br/> 3° L'avant-dernier alinéa est ainsi rédigé :<br/> « Nul ne peut être élu à plus d'un conseil d'administration d'université. » ;<br/> 4° Le dernier alinéa est ainsi rédigé :<br/> « Nul ne peut être président de plus d'une université. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
